Contextualization Packages for VMs

We know that creating new Virtual Appliances can be sometimes cumbersome. To help you creating them a new set of packages were developed so the preparation of these images to work with OpenNebula is a breeze. They are compatible with:

  • Ubuntu >= 11.x
  • Debian Squeeze
  • CentOS 6.x
  • RHEL 6.x

These packages will prepare udev rules so you wont have problems after the first start and will also add the contextualization scripts to configure the network and any other subsystem or software using the contextualization CDROM.

More information in the Contextualization Packages for VM Images guide.

1 reply

Trackbacks & Pingbacks

  1. […] Ubuntu >= 11.x Debian Squeeze CentOS 6.x RHEL 6.x These packages will prepare udev rules […]source This entry was posted in technology by poster. Bookmark the […]

Leave a Reply

Want to join the discussion?
Feel free to contribute!

Leave a Reply

Your email address will not be published. Required fields are marked *